.filters{
    display: none;
    justify-content: center;
    gap: 50px;
    margin: 30px 50px;
}

.selects{
    display: flex;
    justify-content: space-between;
    align-content: center;
    width: 1000px;
    margin: 30px auto 0;
    gap: 50px;
}
.autocomplete {
    position: relative;
    display: flex;

}
.form-select{
    border-radius: 10px;
    background-color: tomato;
    color: #fff;
}

.form-select option{
    background-color: #fff;
    color: #000;
}
.urgency-select{
    width: 300px;
    padding: 5px 50px;
    cursor: pointer;
}

.doctor-select{
    width: 300px;
    padding: 5px 50px;
    cursor: pointer;
}

.search-btn{
    padding: 15px 25px;
    margin-left: 15px;
    border: 1px solid tomato;
    background-color: #fff;
    border-radius: 10px;
    outline: none;
    transition: linear .3s;
}
.search-btn:hover{
    background-color: tomato;
    color: #fff;
}
.search-string{
    width: 450px;
    height: 45px;
    padding: 0 20px;
    border: 1px solid tomato;
    border-radius: 10px;
    outline: none;
}
